GROUPDEL(8)

NAME
groupdel - remove a group from the system

SYNOPSIS
groupdel [-v] group

DESCRIPTION
The groupdel utility removes a group from the system. The options are as follows:

-v  enables verbose mode - explain the commands as they are executed.

The groupdel utility exits 0 on success, and >0 if an error occurs.

HISTORY
The groupdel utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

AUTHOR
The groupdel utility was written by Alistair G. Crooks (agc@netbsd.org).

SEE ALSO
group(5), user(8)